Subject: Concerned about listing
From: "John Vance" <[email-masked]>
To: "Pigeon_Mailing_List" <[email-masked]>
Date: Thu, 30 Jun 2005 00:31:50 -0700

Someone named Robert Randell has been telling me that Mojave Breeding Station is a top exporter of quality racing pigeons with many customers worldwide.  So, I went to his website (www.mojavelofts.com/) and viewed the birds listed there.  I was somewhat struck by what Mojave (Garry Lane) had to say on his website concerning the John Stoll birds that he had recently purchased from the Pipa auction website about 10 days ago.  What struck me was how many wins one of these birds had picked up since Mojave Breeding Station purchased it on the auction.  There was nothing in the Pipa auction description about the bird winning any "1st", but Mohave has it listed as a 4 x 1st winner and 1st Ace young bird Hensies '02.  I suppose it is possible to have information about a bird that the seller did not think relevant to list concerning the bird's performance when they put it up to be sold on the auction, like winning 4 x 1st and being an "ace".  Its not that the bird couldn't have won 4 x 1st, it is just that the seller did not think to mention that information when listing it for sale.  Maybe the seller was just trying to hide that information from the bidders to keep the price down?

Another bird Mojave Breeding Station purchased on the Pipa auction website was listed on the Mojave Breeding Station website as "Bred and hand picked strickly [for] the breeding program".  However, that valuable information about being hand picked for the breeding program was never listed in the auction description of the bird.  All we really know about the bird from the auction description is that it was bred the last year John Stoll flew (2003) and that apparently it did not win any significant prizes as none are listed.  There is no evidence that the bird ever saw the inside of a breeding loft.  Now, to clarify, it is a daughter of a bird with a very good breeding record over a ten year period but that does not necessarily mean that this auction bird was hand picked for the breeding program. Again, maybe it was hand picked for the breeding program, but again, the seller did not think that information was worthy of listing when posting the bird for sale.  Maybe the seller wanted to keep the selling price down on this bird, by leaving important information off the description?

Anyone able to shed anymore information about these new birds listed on the Mojave Breeding Station website?  Normally, I would not say anything, but his name has come up on the PML before and I was just struck by how differently the birds are described on his site then on the auction site he purchased them from.  Again, to be fair, maybe he knows something that the owner of these birds did not think was important to tell perspective bidders such as winning 4 x 1st in yb's.

When I asked Robert Randell about Garry Lane's status with the AU, the reply I received was: Mojave was never kicked out of the AU, He quit because of all the problems he was having with the AU and zone directors. and that the AU can't kick out some one who is not a member any longer.  Mr Randell went on to say that the excuse the AU used to try and kick Garry Lane out, was a lie!

I know that Garry Lane has friends and business associates on this list so maybe they will be able to verify Robert Randell's statements and clarify the issue over the enhanced descriptions for these two John Stoll birds, newly acquired and listed, on the Mojave Breeding Station website.  Looking forward to getting some insight on this matter as it really is bugging me.

John V